.Container {
	display:flex;
	flex-flow: row wrap;
	gap: 5px;
}

@for $i from 1 through 12 {
	.Container__Col--#{$i} {
		width: $i/12*99%;
	}
}

input {
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 0.2rem;
}

.Box {
  padding: 10px 15px;
}

.Input__Container {
	padding: 10px;
	display:flex;
	justify-content: space-between;
	align-items: center;
}

.Form {
  display: flex;
  height: 100vh;
  align-items: center;
  margin: auto;
}

form {
	padding: 20px;
}

button:hover {
	cursor:pointer;
}

.Alert {
	margin: 10px 0;
	.Alert__Error {
	  border: 2px solid rgba(255, 80, 80, 0.2);
	  border-radius: 0.3rem;
	  padding: 0px 10px;
	  background: #ef666621;
	  color: #f878788f;
	  text-shadow: 1px 1px 0px #0000004a;
	}
}